# OsCondition

Implements \Condition

Condition that tests the OS type.

author | Andreas Aderhold andi@binarycloud.com
copyright | 2001,2002 THYRELL. All rights reserved
version | $Id: b10985cbc87aaad2fa6658942033535e7c1d7666 $
package | phing.tasks.system.condition

### Methods

## evaluate

    evaluate() : boolean

throws |

### Response

`boolean`

## setFamily

    setFamily( $f)

### Arguments

#### $f

``

### Properties

## family

    family :

### Type(s)

``